@charset "utf-8";


/*----- h1 -----*/

h1 {
    margin-bottom: 41px;
    font-size: 22px;
}


@media only screen and (min-width: 768px) {

    h1 {
        margin-bottom: 51px;
        font-size: 25px;
    }

}



/*----- h2 -----*/

h2 {
    margin-bottom: 16px;
    font-size: 17px;
}


@media only screen and (min-width: 768px) {

    h2 {
        margin-bottom: 19px;
        font-size: 22px;
    }

}



/*----- a -----*/

.privacy a,
.privacy a:hover,
.privacy a:focus,
.privacy a:active {
  	text-decoration: underline;
}



/*----- p -----*/

p {
    margin-bottom: 13px;
}


@media only screen and (min-width: 576px) {

    p {
        margin-bottom: 18px;
    }

}


.privacy p:last-child {
    margin-bottom: 30px;
}


@media only screen and (min-width: 768px) {

    .privacy p:last-child {
        margin-bottom: 40px;
    }

}


.privacy div:last-child p:last-child {
    margin-bottom: 0;
}



/*----- ul -----*/

ul {
    margin-bottom: 13px;
    padding-left: 18px; 
}


@media only screen and (min-width: 768px) {

    ul {
        margin-bottom: 18px;
        padding-left: 33px;
    }

}


.privacy ul:last-child {
    margin-bottom: 30px;
}


@media only screen and (min-width: 768px) {

    .privacy ul:last-child {
        margin-bottom: 40px;
    }

}



/*----- footer -----*/

footer {
    margin-top: 40px;
}


@media only screen and (min-width: 768px) {

    footer {
        margin-top: 50px;
    }

}


@media only screen and (min-width: 992px) {

    footer {
        margin-top: 100px;
    }

}